 @import url(https://fonts.googleapis.com/css?family=Karla); @import url('theme/base_main_style.css?1518756311'); #importrule { }
 body, #content h2, .wsite-logo a, #banner-content h2, .wsite-form-label, #commentPostDiv .field label, .wsite-form-input, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea, select, .galleryCaptionInnerText, .fancybox-title, #footer h2, h2#wsite-com-product-title, #wsite-content .blog-post .blog-header h2.blog-title, .blog-sidebar h2, #commentAreaTitle, .blogCommentAuthor, .blogCommentDate, .blogCommentText div.paragraph, .field-notify label { font-family: 'Karla', Arial, sans-serif; !important; }
 body, #content h2, .wsite-logo a, #banner-content h2, .wsite-form-label, #commentPostDiv .field label, .wsite-form-input, #commentPostDiv .field input[type=text], #commentPostDiv .field textarea, select, .galleryCaptionInnerText, .fancybox-title, #footer h2, h2#wsite-com-product-title, #wsite-content .blog-post .blog-header h2.blog-title, .blog-sidebar h2, #commentAreaTitle, .blogCommentAuthor, .blogCommentDate, .blogCommentText p, .field-notify label { font-family: 'Karla', Arial, sans-serif; !important; }
 @media (max-width: 767px) {
 .wsite-logo a, #wsite-mini-cart:before { font-family: 'Karla', Arial, sans-serif; !important; }
 }
 #nav ul li, #nav ul span, #navmobile, #wsite-menus .wsite-menu li a { font-family: 'Karla', Arial, sans-serif; !important; font-size: 18px }
 a { text-decoration: none; color: #000000; }
 a:hover { color: #ff9b1f; }
 }
 #content { padding: 2.5em 2em; }
 #content h2 { font-size: 1.25em; }
 }
 #amrap-live-stream-strip { position: relative; z-index: 2000; width: 400px; margin: 0 auto; }
 #masthead { background: none; }
 .wsite-logo img { max-height: 160px; }
 #navigation { width: 100%; position: relative; background:#fff;border-top: #2E2E2E solid; border-bottom: #2E2E2E solid; }
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #ffffff; }
 #nav ul li a { color: #2E2E2E; text-transform:uppercase; }
 #navmobile ul li a { color: #EC8F1D; }
 #mobile .mobile-bar { background: #EC8F1D; }
 #navigation .wsite-logo a img { max-height: 45px; }
 #wsite-menus .wsite-menu li a { color: #ffffff; text-transform:uppercase; background: rgba(0, 0, 0, .7); opacity:0.8; }
 .wsite-button, #commentSubmit { text-transform: uppercase; color: #FE8F27 !important; }
 .wsite-button, .blog-button { border: 3px solid #2E2E2E !important; border-radius:7px; }
 .wsite-button:hover, .wsite-button:active , .blog-button:hover, .blog-button:active { background: #FE8F27 !important; color: #2E2E2E !important; }
 .wsite-button-highlight { font-size: 1.1em !important; padding: 1.25em 1.4em !important; color: #ffffff !important; text-transform: uppercase; background: #FE8F27 !important; }
 .sidebar-layout { max-width: 280px; }
 .no-header-page #content { padding-bottom: 1em; }
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #fff; }
 @media (max-width: 767px) {
 body:not(.wsite-native-mobile-editor) #navigation.stuck { background: #ffffff; }
 }
 #nav ul li#active a, #nav ul li a:hover, #nav ul li a:focus, #navmobile ul li#active a, #navmobile ul li a:hover, #navmobile ul li a:focus { color: #F7811D; }
 #wsite-menus .wsite-menu li a { background:#2E2E2E; color: #ffffff; }
 #wsite-menus .wsite-menu li a:hover { background: #2E2E2E; color: #F7811D; }
 body:not(.wsite-native-mobile-editor) #navigation.stuck #wsite-menus .wsite-menu li a { background:#2E2E2E; }
 #content .paragraph a { border-bottom: none; }
 #header .wsite-search-button { width: 40px; height: 40px; background-color: #EC8F1D; border-radius: 20px; }
 #wsite-header-search-form { width: 40px; height: 40px; }
 #footer { background:#fff; border-top: #2E2E2E solid 3px; }
 #social .wsite-social-item {color:#2E2E2E;}
 #social .wsite-social-item:hover { color: #F7811D; }
 #content-wrapper { background-image: url(http://5rox.demostation.info/uploads/1/0/4/8/104841897/published/779655246.jpeg?1502081905); background-attachment:fixed; background-repeat: no-repeat; background-size: 100% 100%; }
 #content { padding-top: 7em; border-left: #2E2E2E solid 5px; border-right:#2E2E2E solid 5px; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
